<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>
</head>
<body>
<h1 align="center">You are at the activity/music/reviews page.</h1>
<img src="https://place-puppy.com/300x300">
<br>
<ol type="a">
	<li><a href="../index.html">index.html</a></li>
	<li><a href="index.html">music/index.html</a></li>
	<li><a href="listing.html">music/listing.html</a></li>
	<li><a href="reviews.html">music/reviews.html</a></li>
</ol>
</body>
</html>